Error

two or more packages specified (libgorm1 libsane-extras)